Subject: Re: bug#10469: 24.0.92; find-name-dired quotes characters in output

From: Michael Heerdegen <[email-masked]>
Date: Wed, 18 Jan 2012 01:16:47 +0100

Glenn Morris <[email-masked]> writes:

> > I.e., set dired-listing-switches to "-abl".  Create a directory "a
> > b" somewhere.  It gets shown as "a\nb" as expected.  But if I try to
> > visit it from dired, I get this error:
>
> I think this works too now. But Dired obviously has not been designed
> with files with newlines in the name in mind, so I would not be
> surprised if there are still many places where it gets it wrong.

I made some small tests - worked, even wdired worked!

I've set `dired-listing-switches' in my init file to include -b now, so
that I can test this in the future.

Thanks again,

Michael.